classification
Title: Windows installer Upgrade->Customize->Back goes to Install page
Type: behavior Stage: resolved
Components: Windows Versions: Python 3.6, Python 3.5
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: steve.dower Nosy List: paul.moore, python-dev, steve.dower, tim.golden, zach.ware
Priority: low Keywords:

Created on 2015-09-13 03:07 by steve.dower, last changed 2015-09-23 01:25 by steve.dower. This issue is now closed.

Messages (2)
msg250547 - (view) Author: Steve Dower (steve.dower) * (Python committer) Date: 2015-09-13 03:07
If you already have Python 3.5.0b4 or later installed and you go to install a later version, it starts with an "Upgrade" page.

If you hit customize from the page, then Back, you end up at the original Install page. You should be at the Customize page.
msg251366 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2015-09-23 00:01
New changeset 94ea3e05817f by Steve Dower in branch '3.5':
Issue #25081: Makes Back button in installer go back to upgrade page when upgrading.
https://hg.python.org/cpython/rev/94ea3e05817f
History
Date User Action Args
2015-09-23 01:25:04steve.dowersetstatus: open -> closed
resolution: fixed
stage: resolved
2015-09-23 00:01:52python-devsetnosy: + python-dev
messages: + msg251366
2015-09-22 23:36:46steve.dowersetassignee: steve.dower
2015-09-13 03:07:16steve.dowercreate